## auto-apt 0.3.15

=== debian/changelog ===
auto-apt (0.3.15) unstable; urgency=low

  * The "Sympathy For The Devil" release
  * add support rsh|ssh method, closes: Bug#94105
  * fix typo in examples/auto-apt-get-menu.sh, closes: Bug#127536

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun,  6 Jan 2002 03:41:37 +0900

auto-apt (0.3.14) unstable; urgency=low

  * remove apt, sudo and perl dependency from Depends:
    move these to Recommends:.
    This is because these are only required when user uses auto-apt as
    automatic installation tool.   For users who want to search package
    by file, these packages are not requires.
    See also Bug#125386: ITP: apt-file

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 20 Dec 2001 01:51:37 +0900

auto-apt (0.3.13) unstable; urgency=low

  * use $(CC) instead of $(LD)
    closes: Bug#105593

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 18 Jul 2001 00:13:07 +0900

auto-apt (0.3.12) unstable; urgency=low

  * The "Ballad of Fallen Angels" release
  * fix requirepkg() that auto-apt debuild want to 
    apt-get 'build-essential' even if installed
    closes: Bug#101120
  * update paths.list

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 19 Jun 2001 23:19:24 +0900

auto-apt (0.3.11) unstable; urgency=low

  * The "Gateway Shuffle" release
  * adapt apt-config change in apt 0.5
    fix apt sources.list:etc/apt//SOURCES_LIST not found
    (thanks <taru@debian.org>)

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 27 Feb 2001 20:27:52 +0900

auto-apt (0.3.10) unstable; urgency=low

  * The "Honky Tonk Women" release
  * fix perl dependency, closes: Bug#80689

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 25 Jan 2001 13:00:34 +0900

auto-apt (0.3.9) unstable; urgency=low

  * The "Stray Dog Strut" release
  * apt is using ftp passive mode by default so auto-apt do the same.
    closes: Bug#78245 (thanks Gerfried Fuchs <alfie@debian.org>)
  * install build-essential if necessary

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed,  6 Dec 2000 00:35:44 +0900

auto-apt (0.3.8) unstable; urgency=low

  * The "Asteroid Blues" release
  * check libc.so path, closes: Bug#78685
  * check apt.conf and add --passive-ftp if necessary, closes: Bug#78254
  * set proxy configuration using apt.conf

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  4 Dec 2000 23:18:22 +0900

auto-apt (0.3.7) unstable; urgency=low

  * give a chance of shell when apt-get install failed in auto-apt-installer

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 20 Nov 2000 23:51:05 +0900

auto-apt (0.3.6) unstable; urgency=low

  * fix auto-apt search -f
  * remove bashism from /usr/bin/auto-apt, closes: Bug#77074

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 17 Nov 2000 02:03:40 +0900

auto-apt (0.3.5) unstable; urgency=low

  * Add -f option to auto-apt check, list, search
    to search Contents-*.gz itself instead of auto-apt's package db

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri,  3 Nov 2000 04:21:00 +0900

auto-apt (0.3.4) unstable; urgency=low

  * segfault againt invalid Contents data.
    fix this by checking valid chars for package name/filename

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 23 Oct 2000 16:51:23 +0900

auto-apt (0.3.3) unstable; urgency=low

  * fix bus error on sparc
  * "auto-apt debuild": surpress garbage output

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 19 Oct 2000 19:13:04 +0900

auto-apt (0.3.2) unstable; urgency=low

  * remove bashism from /usr/bin/auto-apt, closes: Bug#69491

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 28 Aug 2000 22:52:15 +0900

auto-apt (0.3.1) unstable; urgency=low

  * don't print "auto-apt pkgcontents.bin load failed, auto-apt off"
    because it cause some trouble if no pkgcontents.bin
  * add examples/auto-apt-get-menu.sh

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 21 Jul 2000 02:05:47 +0900

auto-apt (0.3) unstable; urgency=low

  * Initial Release to Debian
    - new contents database, speedup to create db
    - separate installer backend with X support

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 17 Jul 2000 00:27:13 +0900

auto-apt (0.2.99.8) unstable; urgency=low

  * (auto-apt-installer.pl) fix libgtk-perl installation
  * (auto-apt-installer.pl) use tput smcup,rmcup
  * (auto-apt.c) fix no auto-installation with -L option
  * (auto-apt.sh) fix regex for sources.list 
  * (debian/control) add perl dependency

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 14 Jul 2000 17:39:19 +0900

auto-apt (0.2.99.7.1) unstable; urgency=low

  * [fix critical bug] check auto-apt-installer loop

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 14 Jul 2000 01:51:57 +0900
 

auto-apt (0.2.99.7) unstable; urgency=low

  * X interface enabled by default
  * automatic install: libgtk-perl and xterm

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 14 Jul 2000 01:28:35 +0900

auto-apt (0.2.99.6) unstable; urgency=low

  * select package in auto-apt-installer
  * add support Gtk package selection

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 13 Jul 2000 22:12:54 +0900

auto-apt (0.2.99.5) unstable; urgency=low

  * [add] auto-apt-installer
    apt-get install helper program

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 13 Jul 2000 18:34:51 +0900

auto-apt (0.2.99.4) unstable; urgency=low

  * use -X instead of -x (like ssh)
  * more verbose auto-apt status

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 13 Jul 2000 13:44:57 +0900

auto-apt (0.2.99.3) unstable; urgency=low

  * Support X window system.
    change -x option
    old -x hooks => -p hooks

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 13 Jul 2000 11:36:54 +0900

auto-apt (0.2.99.2) unstable; urgency=low

  * don't link with libdb.
  * documentation cleanup.

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 12 Jul 2000 12:46:07 +0900

auto-apt (0.2.99.1) unstable; urgency=low

  * /etc/auto-apt/paths.list as conffiles

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 12 Jul 2000 10:52:43 +0900

auto-apt (0.2.99.0) experimental; urgency=low

  * new package contents database support

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 11 Jul 2000 01:57:46 +0900


