=== debian/control ===
Source: auto-apt
Section: admin
Priority: optional
Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
Standards-Version: 3.1.0
Build-Depends: binutils, cpio, debhelper, devscripts, libc6-dev

Package: auto-apt
Architecture: any
Depends: ${shlibs:Depends}
Recommends: apt, sudo, ${perl:Depends}, wget, dpkg-dev
Suggests: x-terminal-emulator, libgtk-perl, build-essential
Description: package search by file and on-demand package installation tool
 auto-apt checks the file access of programs running within its
 environments, and if a program tries to access a file known to
 belong in an uninstalled package, auto-apt will install that
 package using apt-get.  This feature requires apt and sudo to work.
 .
 It also provides simple database to search which package contains
 a requesting file.
