## auto-apt 0.3.20

=== debian/changelog ===
auto-apt (0.3.20) unstable; urgency=low

  * auto-apt.sh: add install command
  * paths.list: add /usr/lib/pkgconfig/
  * auto-apt.es.1: added.  spanish manpage
    closes: Bug#206202
  * auto-apt.sh: see /etc/auto-apt/sources.list instead /etc/apt/sources.list.
     if not found, this file is symlinked to /etc/apt/sources.list.
     if you want to have different sources.list for auto-apt than apt-get,
     you can create /etc/auto-apt/sources.list.
    closes: Bug#202979

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 20 Mar 2004 02:50:29 +0900

auto-apt (0.3.19) unstable; urgency=low

  * fix FTBFS with gcc-3.3. closes: Bug#195085
  - auto-apt-pkg.c (usage): don't use multiline string literals
  - auto-apt-pkg.c: include <time.h> for time()
  - pkgcdb/mempool.c (mempool_restore): fix warnings: 
  	concatenation of string literals with __FUNCTION__ is deprecated

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  2 Jun 2003 01:28:46 +0900

auto-apt (0.3.18) unstable; urgency=low

  * use --timestamping --continue option for wget
    closes: Bug#187658

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun,  6 Apr 2003 02:29:39 +0900

auto-apt (0.3.17) unstable; urgency=low

  * show progress bar while downloading Contents.gz by wget
    closes: Bug#146178, Bug#162068

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 26 Sep 2002 01:40:38 +0900

auto-apt (0.3.16) unstable; urgency=low

  * fix RE bug reading sources.list, closes: Bug#160662
  * fix obscur message for a search command when db is not initialised
    closes: Bug#146177

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 25 Sep 2002 00:28:08 +0900
