=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
-Standards-Version: 3.1.0
+Standards-Version: 3.5.9
 Build-Depends: binutils, cpio, debhelper, devscripts, libc6-dev
 
 Package: auto-apt
