## auto-apt 0.3.21

=== debian/changelog ===
auto-apt (0.3.21) unstable; urgency=low

  * debian/postrm; remove cache file when purged.
    closes: Bug#275579
  * auto-apt.sh: remove XSI:ism
    closes: Bug#259289, Bug#375931
  * auto-apt.1: fix typos
    closes: Bug#307025, Bug#275278
  * apply patch to auto-apt.es.1
    closes: Bug#257829
  * add auto-apt.fr.1
    closes: Bug#277535
  * debian/control: fix typo in description
    closes: Bug#243994
  * debian/{compat,rules}: debhelper compat level to 4

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun, 23 Jul 2006 09:20:01 +0900
