=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
 Standards-Version: 3.5.9
-Build-Depends: binutils, cpio, debhelper, devscripts, libc6-dev
+Build-Depends: binutils, cpio, debhelper (>= 4.0.0), devscripts
 
 Package: auto-apt
 Architecture: any
@@ -17,4 +17,4 @@
  package using apt-get.  This feature requires apt and sudo to work.
  .
  It also provides simple database to search which package contains
- a requesting file.
+ a requested file.
