## auto-apt 0.3.21+nmu1

=== debian/changelog ===
auto-apt (0.3.21+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Move devscripts from Build-Depends to Recommends. It's not used
    in the build process but in the program itself.
    (Closes: #475259)

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 03 May 2008 18:04:57 +0200
