=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
 Standards-Version: 3.5.9
-Build-Depends: binutils, cpio, debhelper (>= 4.0.0), devscripts
+Build-Depends: binutils, cpio, debhelper (>= 4.0.0)
 
 Package: auto-apt
 Architecture: any
 Depends: ${shlibs:Depends}
-Recommends: apt, sudo, ${perl:Depends}, wget, dpkg-dev
+Recommends: apt, sudo, ${perl:Depends}, wget, dpkg-dev, devscripts
 Suggests: x-terminal-emulator, libgtk-perl, build-essential
 Description: package search by file and on-demand package installation tool
  auto-apt checks the file access of programs running within its
