## auto-apt 0.3.22

=== debian/changelog ===
auto-apt (0.3.22) unstable; urgency=low

  * QA upload.
    - ACK NMU.
    - Move to packaging format "3.0 (native)".
  * debian/compat
    - Update to 7.
  * debian/control
    - (Maintainer): Set to Debian QA Group. Package orphaned
      in Bug#541016.
    - (Build-Depends): update to debhelper 7.1. Add quilt.
    - (Depends): add ${misc:Depends}.
    - (Standards-Version): update to 3.8.4
  * debian/patches
    - (Number 10): Fix FTBFS(hurd-i386): PATH_MAX undeclared
      (Closes: #257087).
    - (Number 20): Fix conflicting wget(1) options (Closes: #481658).
      Patch thanks to Krzysztof Burghardt <krzysztof@burghardt.pl>
  * debian/README.source
    - New file.
  * debian/rules
    - Install quilt.
    - (install): use dh_prep. Adjust Makefile call.
  * debian/source/format
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 01 Apr 2010 07:25:46 +0300
