=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: auto-apt
 Section: admin
 Priority: optional
-Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
-Standards-Version: 3.5.9
-Build-Depends: binutils, cpio, debhelper (>= 4.0.0)
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.8.4
+Build-Depends: binutils, cpio, debhelper (>= 7.1), quilt
 
 Package: auto-apt
 Architecture: any
-Depends: ${shlibs:Depends}
-Recommends: apt, sudo, ${perl:Depends}, wget, dpkg-dev, devscripts
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: ${perl:Depends}, apt, sudo, wget, dpkg-dev, devscripts
 Suggests: x-terminal-emulator, libgtk-perl, build-essential
 Description: package search by file and on-demand package installation tool
  auto-apt checks the file access of programs running within its
