=== debian/rules ===
--- 
+++ 
@@ -5,26 +5,28 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+include /usr/share/quilt/quilt.make
+
 build: build-stamp
-build-stamp:
+build-stamp: patch
 	dh_testdir
 	# Add here commands to compile the package.
 	$(MAKE)
 	touch build-stamp
 
-clean:
+clean: unpatch
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
 	# Add here commands to clean up after the build process.
-	-$(MAKE) distclean
+	[ ! -f Makfile ] || $(MAKE) distclean
 
 	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	# Add here commands to install the package into debian/auto-apt.
 	$(MAKE) install DESTDIR=`pwd`/debian/auto-apt
@@ -57,7 +59,6 @@
 	dh_fixperms
 	# You may want to make some executables suid here.
 #	dh_suidregister
-#	dh_makeshlibs
 	dh_installdeb
 	dh_perl
 	dh_shlibdeps
