## auto-apt 0.3.23

=== debian/changelog ===
auto-apt (0.3.23) unstable; urgency=low

  * QA upload.
  * Replace PATH_MAX to build on GNU/Hurd. (Closes: #659025).
    - Thanks to Tanguy Le Carrour for the patch.
  * Allow spaces in sources.list. (Closes: #667052).
    - Thanks to Mateusz Poszwa for the patch.
  * Change debian/rules to utilize dh 7.
  * Add debian/manpages file.
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Mon, 13 May 2013 18:31:46 -0400
