## auto-apt 0.3.23ubuntu0.14.04.1

=== debian/changelog ===
auto-apt (0.3.23ubuntu0.14.04.1) trusty; urgency=medium

  * No change rebuild from Debian auto-apt 0.3.24, which fixes only these bugs:
    - Patches supplied by Bruno Nova, with thanks.
    - Plug a memory leak caused by not freeing lines read from stdin. (LP:
      #1300987)
    - Use dpkg --print-architecture instead of deprecated dpkg
      --print-installation-architecture (the latter causes a warning). (LP:
      #1300991)
    - Accept no leading spaces at the start of a line in sources.list. (LP:
      #1300991)

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 03 Jun 2014 13:32:35 +0000
