=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.4
 Build-Depends: binutils, cpio, debhelper (>= 7.1), quilt
 
 Package: auto-apt
