=== debian/changelog ===
auto-apt (0.3.24) unstable; urgency=medium

  * QA upload.
  * Patches supplied by Bruno Nova, with thanks.
  * Plug a memory leak caused by not freeing lines read from stdin. (LP:
    #1300987)
  * Use dpkg --print-architecture instead of deprecated dpkg
    --print-installation-architecture (the latter causes a warning). (LP:
    #1309991)
  * Accept no leading spaces at the start of a line in sources.list. (LP:
    #1309991)

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 01 May 2014 10:31:33 +0100
